
D4Science Infrastructure - Upgrade #11813

Upgrade # 11812 (Completed): D4Science Infrastructure Upgrade to gCube 4.11.1

D4Science Preprod Gateway upgrade to gCube 4.11.1

May 21, 2018 06:27 PM - Massimiliano Assante

Status: Completed Start date: May 21, 2018

Priority: Normal Due date: May 22, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.11.1

  

Infrastructure: Pre-Production   

Description

History

#1 - May 21, 2018 06:28 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - May 22, 2018 09:58 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - May 29, 2018 05:06 PM - Massimiliano Assante

- Status changed from In Progress to Completed

#4 - Jun 05, 2018 10:45 AM - Roberto Cirillo

- % Done changed from 0 to 100
